Bug 1189067 - python-biopython EL-6 branch missing
Summary: python-biopython EL-6 branch missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-biopython
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1189075
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-04 11:36 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2015-03-08 22:49 UTC (History)
1 user (show)

Fixed In Version: python-biopython-1.65-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-08 22:49:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2015-02-04 11:36:07 UTC
Description of problem:
Please build python-biopython for EL6.

Comment 1 Fedora Update System 2015-02-09 13:04:04 UTC
python-biopython-1.65-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-biopython-1.65-1.el6

Comment 2 Fedora Update System 2015-02-14 02:42:36 UTC
python-biopython-1.65-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 3 Fedora Update System 2015-02-19 11:10:02 UTC
python-biopython-1.65-1.el6, wise2-2.2.0-14.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2015-03-08 22:49:03 UTC
python-biopython-1.65-1.el6, wise2-2.2.0-14.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.